JC-WebClient SDK 4.3.0

Важно

Для интеграции устройств JaCarta-2 ГОСТ необходимо использовать новую версию API v2 (см. Переход с API v1 на API v2)